Subject: Re: bridge/netfilter: regression in 2.6.39.1

From: Alexander Holler <[email-masked]>
Date: Mon, 06 Jun 2011 15:29:59 +0200

> Nice, now please submit a patch with 0972ddb237 as a guideline.
>
> BTW, you could also check other struct dst_ops methods for
> bridge/netfilter:

Sorry, but I prefer to submit patches I understand by myself and for 
stuff I know something about. The patch in my first mail was just meant 
as a quick fix (which seemed to work here).

So even if I might be able to construct a working patch using commit 
0972ddb237, I don't think I should do that.

Regards,

Alexander